RubyGems Navigation menu

konacha-chai-matchers 0.1.2

A set of Chai.js libraries ready to use for Konacha

Gemfile
          gem 'konacha-chai-matchers', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install konacha-chai-matchers -v 0.1.2
  
  
  
  
  
  
  

Authors:

  • Matthijs Groen

Owners:

Licenses:

  • MIT

Total downloads 60,040

For this version 8,356

Show all versions (29 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - August 26, 2014 (61 KB)
  2. 0.2.0 - February 10, 2014 (50 KB)
  3. 0.1.8 - February 3, 2014 (30.5 KB)
  4. 0.1.7 - December 11, 2013 (50.5 KB)
  5. 0.1.6 - December 11, 2013 (50.5 KB)
Show all versions (29 total)